[general]
TranslatorName=Minfy Wang
TranslatorURL=www.sudown.cn
[menu_102]
70001=文件(&F)
40022=选择 &ActiveX 列表
40023=禁用选中的项目(&D)
40024=启用选中的项目(&E)
40026=注册 DLL/OCX 文件(&R)
40027=注销 DLL/OCX 文件(&U)
40028=用注册表编辑器打开
40001=保存选中的项目(&S)
40009=属性(&P)
40002=退出(&x)
70002=编辑(&E)
40014=查找(&F)
40008=复制选中的项目(&C)
40007=全选(&A)
40015=取消选择
70003=视图(&V)
40006=&HTML 报表 - 所有项目
40010=HTML 报表(&E) - 选定的项目
40011=选择要显示的列(&n)
40012=自动调整列宽(&A)
40004=刷新(&R)
70004=选项(&O)
40025=应用前询问(&A)
40005=显示网格(&G)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40023=禁用选中的项目(&D)
40024=启用选中的项目(&E)
40028=用注册表编辑器打开
40001=保存选定的项目(&S)
40008=复制选定的项目(&C)
40006=HTML 报表 - 所有项目
40010=HTML 报表 - 选定的项目
40011=选择列(&n)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[menu_108]
65535=终止
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=导入要加载的 ActiveX 列表
1=确定
2=取消
41001=从以下注册表键中导入 ActiveX 列表:
41002=从以下文本文件中导入 ActiveX 列表:
41003=从以下 CLSID/ProgID 列表中导入 ActiveX 列表:
1011=浏览...
1013=仅显示可控 ActiveX .
1014=仅现实丢失文件的 ActiveX 组件 (作废项)
[dialog_112]
1=确定
1005=Translation: Minfy Wang
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=恢复默认
1=确定
2=取消
1000=选中您要显示的列, 使用上移和下移按钮重新排序.
1002=列宽 (像素):
[strings]
4=共有 %d 个项目
5=, %d 个已选中.
6=保存类型
7=选择保存的文件名
8=ActiveX 列表
9=选择一个包含 CLSID and ProgID 的文件
10=是
11=否
12=不可用
13=您确认要终止当前导入进度吗 ?
14=导入中... %d
15=启用
16=禁用
17=您确认要禁用选中项目吗 ?
18=您确认要启用选中项目吗 ?
19=您确认要注册选中的 dll/ocx 文件吗 ?
20=您确认要注销选中的 dll/ocx 文件吗 ?
501=文本文件
502=文本文件(制表符分隔)
503=带格式文本文件(空格分隔)
504=HTML 文件 - 横向
505=HTML 文件 - 纵向
506=XML 文件
521=CLSID/ProgID 文本文件
522=所有文件
1001=CLSID
1002=ProgID
1003=描述
1004=控制
1005=产品名
1006=公司名
1007=文件描述
1008=文件版本
1009=完整路径
1010=修改日期
1011=线程模式
1012=状态
1013=遗失的文件
